<?php

##################################################

# /search-adv.php

##################################################

define( "SEARCH_ADV_HEADER", "RICERCA AVANZATA" );

define( "SEARCH_ADV_FORM_COND", "Condizioni" );
define( "SEARCH_ADV_FORM_COND_AND", "And" );
define( "SEARCH_ADV_FORM_COND_OR", "Or" );
define( "SEARCH_ADV_FORM_TR", "Nome Canzone" );
define( "SEARCH_ADV_FORM_AR", "Nome Artista" );
define( "SEARCH_ADV_FORM_AL", "Nome Album" );
define( "SEARCH_ADV_FORM_GE", "Nome Genere" );
define( "SEARCH_ADV_FORM_TI", "Durata Traccia" );
define( "SEARCH_ADV_FORM_SECONDS", "Secondi" );
define( "SEARCH_ADV_FORM_TN", "Numero Traccia" );
define( "SEARCH_ADV_FORM_BR", "Bit Rate" );
define( "SEARCH_ADV_FORM_SR", "Sample Rate" );
define( "SEARCH_ADV_FORM_FK", "Tipo File" );
define( "SEARCH_ADV_FORM_FS", "Dimensione File" );
define( "SEARCH_ADV_FORM_FN", "Percorso" );
define( "SEARCH_ADV_FORM_CM", "Commenti" );
define( "SEARCH_ADV_FORM_LY", "Testi" );
define( "SEARCH_ADV_FORM_LI", "Licenza" );
define( "SEARCH_ADV_FORM_LC", "Numero Ascolti" );
define( "SEARCH_ADV_FORM_FA", "Data Immissione" );
define( "SEARCH_ADV_FORM_YEAR", "Anno" );

define( "SEARCH_ADV_FORM_BTN_SEARCH", "Cerca" );
define( "SEARCH_ADV_FORM_BTN_RESET", "Reset" );

define( "SEARCH_ADV_CLOSEWIN", "Chiudi Finestra" );
define( "SEARCH_ADV_CLOSEWIN_HELP", "Chiude Questa Finestra" );

define( "SEARCH_ADV_ANY_VALUE", "Qualsiasi Valore" );

##################################################

?>
